body {
    font-family: 'Roboto', sans-serif !important;
}

h1 {
    font-size: 20px !important;
    font-weight: bold;
}

#root {
    height: 81vh;
}

.pointer {
    cursor: pointer;
}

.toast-success {
    background-color: #51A351 !important;
}

.toast-error {
    background-color: #BD362F !important;
}

.toast-info {
    background-color: #2F96B4 !important;
}

.toast-warning {
    background-color: #F89406 !important;
}

.row.no-gutters {
    margin: 0px !important;
}

.break-word {
    overflow-wrap: break-word;
}

.bold {
    font-weight: bold;
}

.modal-backdrop-secondary {
    z-index: 1055 !important;
}
/*----------------------------------------------------------------
-------------- ESTILOS MAPA BING ---------------------------------
----------------------------------------------------------------*/
.mapWithCustomInfobox .Infobox {
    width: 50vh !important;
    height: 25vh !important;
}

.mapWithCustomInfobox .infobox-body {
    max-width: 100% !important;
    max-height: 100% !important;
}

.mapWithCustomInfobox .infobox-stalk {
    display: none !important;
}

.mapWithCustomInfobox .infobox-info {
    max-height: 100% !important;
    overflow: hidden !important;
}

.mapWithCustomInfobox .infobox-actions {
    background-color: white !important;
    height: 2em !important;
}

#missingCredential {
    z-index: 1039 !important;
}

/*------------------------------------------------------------------
------------------------MENU---------------------------------------
------------------------------------------------------------------*/
.brand {
    width: 100%;
    background: #F1F4F9;
    -webkit-box-shadow: 0 5px 4px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 5px 4px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 4px 0 rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid #e2dfdf;
    color: #2C3342;
    position: fixed;
    top: 0;
    z-index: 10;
    padding: 0 18px;
}

.logo img {
    max-width: 120px;
    max-height: 100px;
    float: left;
    padding: 10px 0;
}

.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover {
    color: #fff;
}

h6 {
    font-weight: 600;
    font-size: 20px;
    font-size: 12px;
    color: #A9ADC1;
}

.brand .parametros.nav a {
    color: #2C3342;
    font-size: 1rem;
    margin-top: 12px;
    margin-right: 44px;
}

.brand select {
    background: transparent;
    border: none;
    color: #2C3342;
    padding: 21px 12px;
}

.brand option {
    color: #333;
    padding: 20px 0;
}

.select-empresa {
    float: right;
}

.navbar-nav.compania {
    border-left: 1px solid #e2dfdf;
    padding-left: 15px;
}

.menu2 {
    background: #4C7EF8;
}

    .menu2 .navbar-brand {
        color: #fff !important;
        font-weight: bold;
        font-size: 20px;
        border-right: 1px solid #fff;
        padding: 15px;
    }

    .menu2 .nav-item {
        font-size: 16px;
        margin-right: 20px;
    }

    .menu2 .navbar-light .navbar-nav .nav-link {
        color: #fff;
    }

    .menu2 .dropdown-item {
        font-size: 16px;
    }

        .menu2 .dropdown-item:hover {
            background: #4C7EF8;
            color: #fff;
        }

    .menu2 .user img {
        width: 45px;
        border-radius: 22.5px;
        margin-right: 10px;
    }

.menu3 {
    background: #4C7EF8;
    color: #FFFFFF;
    margin-top: 10px;
}

    .menu3 .navbar {
        height: 57px;
    }

    .menu3 .navbar-brand {
        color: #fff !important;
        font-weight: bold;
        font-size: 20px;
        border-right: 1px solid #fff;
        padding: 15px;
    }

    .menu3 .nav-item {
        font-size: 16px;
        margin-right: 20px;
    }

    .menu3 .navbar-light .navbar-nav .nav-link {
        color: #fff;
    }

    .menu3 .dropdown-item {
        font-size: 16px;
    }

        .menu3 .dropdown-item:hover {
            background: #4C7EF8;
            color: #fff;
        }

    .menu3 .user img {
        height: 30px;
        width: 30px;
        border-radius: 50px;
        margin-right: 10px;
    }

    .menu3 .navbar-brand {
        border-right: none !important;
    }

.spot {
    height: 8px;
    width: 8px;
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
    margin-right: 5px;
    margin-left: 5px;
}

.user .dropdown-menu {
    right: 0;
    left: auto;
}

.picking-orden {
    display: inline-table;
    background: #fff;
    width: 325px;
    padding: 15px;
    border-radius: 10px;
    margin: 10px 10px 10px 0;
    -webkit-box-shadow: 10px 4px 16px -6px rgba(224, 224, 224, 1);
    -moz-box-shadow: 10px 4px 16px -6px rgba(224, 224, 224, 1);
    box-shadow: 10px 4px 16px -6px rgba(224, 224, 224, 1);
}

.picking .picking-ordenes {
    background-color: #F3F7FB;
    padding-top: 20px;
}

.picking .btn-circle {
    background: #F3F7FB;
    color: #4C7EF8;
    border: none;
    border-radius: 50px;
    padding: 10px 15px;
    float: right;
}

.btn.btn-sucursal [class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-size: 11px;
}

.btn.btn-sucursal {
    font-size: 12px;
    background: #F3F7FB;
    margin-bottom: 2px;
    margin: 0.25rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 45%;
}

.carousel-control-prev {
    left: -3% !important;
    width: auto !important;
    background-color: black !important;
}

.carousel-control-next {
    right: -3% !important;
    width: auto !important;
    background-color: black !important;
}

.carousel .picking-orden-item {
    width: auto !important;
    box-shadow: none !important;
}

.carousel-indicators {
    margin-bottom: 0;
}

    .carousel-indicators li {
        background-color: gray !important;
    }

.picking-orden p.numero {
    color: #516077;
    font-size: 16px;
    font-weight: bold;
}

.audit {
    color: #516077;
    font-size: 14px;
}

.audit-si {
    color: #00D084 !important;
    font-weight: bold !important;
}

.audit-no {
    color: #EB1414 !important;
    font-weight: bold !important;
}

.picking {
    overflow-x: hidden;
}

    .picking .picking-filter h1 {
        font-size: 1.3rem;
        margin-bottom: 25px;
        margin-top: 25px;
    }

    .picking .picking-filter .card-body {
        border-bottom: 1px solid #C3C3C3;
        padding-bottom: 25px;
    }

    .picking .btn-dark {
        background-color: #516077;
        border: none;
        padding: .55rem 1.8rem;
        margin-top: 30px;
    }

    .picking .selectable {
        cursor: pointer;
    }

    .picking .picking-ordenes h3 {
        font-size: 18px;
        color: #101010;
        font-weight: bold;
    }

    .picking .picking-ordenes h4 {
        color: #090B40;
    }

    .picking .text-overflow-ellipsis {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

.picking-ordenes .date-selector {
    max-width: 100%;
}

.picking .menu3 .link {
    color: white;
}

    .picking .menu3 .link:hover {
        color: white;
        text-decoration: underline;
    }

.picking .btn-preparar {
    background-color: #516077;
    border: none;
    padding: .55rem 1.8rem;
    color: #fff;
    float: right;
}

@media only screen and (max-width: 360px) {
    .picking-orden-item {
        width: 100% !important;
    }
}

.picking-orden-item {
    display: inline-table;
    background: #fff;
    width: 350px;
    padding: 15px;
    border-radius: 10px;
    margin: 10px 10px 10px 0;
    -webkit-box-shadow: 10px 4px 16px -6px rgba(224, 224, 224, 1);
    -moz-box-shadow: 10px 4px 16px -6px rgba(224, 224, 224, 1);
    box-shadow: 10px 4px 16px -6px rgba(224, 224, 224, 1);
}

    .picking-orden-item p.codigo, .picking-orden-item p.nombre {
        display: inline-block;
        font-size: 14px;
        margin-bottom: 8px;
    }

.picking-item-table {
    text-align: left;
}

    .picking-item-table > tbody {
        display: block;
        min-height: 60px;
        max-height: 180px;
        overflow-y: scroll;
    }

    .picking-item-table tr {
        height: 60px;
    }

.picking-item-image > img {
    max-width: 50px;
    max-height: 70px;
    margin-right: 1em;
}

.picking-item-name {
    width: 60%;
}

    .picking-item-name > p {
        font-size: 14px;
        font-weight: bold;
        display: contents;
    }

.picking-item-ammount > p {
    font-size: 14px;
    display: contents;
}

.item-picking-image {
    max-width: 50px;
    max-height: 70px;
}

.picking-orden-item .cant-picking {
    font-size: 14px;
    font-weight: bold;
}

.picking-orden-item div.etiqueta {
    max-width: 80vw;
    overflow: hidden;
}

    .picking-orden-item div.etiqueta .codigo {
        margin-right: 1rem;
    }

.picking-orden-item .cant-picking-preparar {
    font-size: 12px;
    margin-right: 5px;
}

.estado-auditado {
    color: #4C7EF8;
    font-size: 12px;
    display: contents;
}

    .estado-auditado.todo {
        color: #2DD23D;
    }

.ordenes p.categoria {
    font-size: 15px;
    color: #516077;
    font-weight: bold;
    margin-bottom: 0;
}

.quantity2 input {
    padding: 0px;
    text-align: center;
    width: 70px;
    height: 33px;
    margin: 0 3px;
    border-radius: 25px;
    border: 1px solid #CED1D6;
}

    .quantity2 input::-webkit-outer-spin-button, .quantity2 input::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

.quantity2 button {
    margin-top: -5px;
    background-color: #F3F7FB;
    border: none;
    padding: 4px 8px;
    border-radius: 50px;
    color: #516077;
}

    .quantity2 button:hover {
        background: #4C7EF8;
        color: #fff;
    }
/*-------------------------------------------------------------
Dashboard
------------------------------------------------------------*/

.collapse-link {
    padding: 15px 15px 15px 0;
    color: #333;
    font-size: 17px;
    font-weight: 600;
}

a.collapse-link:active, a.collapse-link:focus {
    text-decoration: none;
    color: #333;
}

a.collapse-link:hover {
    color: #516077;
    text-decoration: none;
}

.indicadores {
    background: #fff;
    padding: 15px;
}

.indicador .pendiente {
    text-align: center;
    font-size: 4.8em;
    color: #516077;
    margin-bottom: 0;
}

.indicador .aTiempo p {
    text-align: center;
    font-size: 4em;
    color: #66d097;
}

.indicador .medio p {
    text-align: center;
    font-size: 4em;
    color: #ffd55c;
}

.indicador .atrasada p {
    text-align: center;
    font-size: 4em;
    color: #ed1c24;
}

.indicador .aTiempo .dot {
    height: 8px;
    width: 8px;
    background-color: #66d097;
    border-radius: 50%;
    display: inline-block;
    margin-right: 5px;
}

.indicador .medio .dot {
    height: 8px;
    width: 8px;
    background-color: #ffd55c;
    border-radius: 50%;
    display: inline-block;
    margin-right: 5px;
}

.indicador .atrasada .dot {
    height: 8px;
    width: 8px;
    background-color: #ed1c24;
    border-radius: 50%;
    display: inline-block;
    margin-right: 5px;
}

.indicador h2 {
    color: #516077;
    font-size: 1.5em;
    margin-bottom: 15px;
}

.indicador h4 {
    color: #80807d;
    text-align: center;
    text-transform: uppercase;
    font-size: 0.8em;
    line-height: 2;
}

.indicador h5 {
    color: #80807d;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.1em;
    display: block;
}

/*-------------------------------------------------------------
Monitor Call Center
------------------------------------------------------------*/

a.monitor-sucursal-row {
    text-decoration: none !important;
}

.grid-ordenes-header {
    font-size: 14px;
}

.padding-ordenes {
    padding-left: 30px;
    padding-right: 30px;
    background: #f3f7fb;
    overflow-x: hidden;
    min-height: 100%;
}

.datos-orden {
    padding: 10px;
    background: #fff;
    border-radius: 3px;
    -webkit-box-shadow: 4px 6px 17px -5px rgba(173, 173, 173, 0.54);
    -moz-box-shadow: 4px 6px 17px -5px rgba(173, 173, 173, 0.54);
    box-shadow: 4px 6px 17px -5px rgba(173, 173, 173, 0.54);
    margin-bottom: 10px;
    margin-top: 15px;
}

    .datos-orden p {
        color: #516077;
        margin: 5px 0;
    }

    .datos-orden label {
        color: #516077;
        font-weight: 700;
    }

.items {
    position: absolute;
    z-index: 1010;
    top: 310px;
    right: -525px;
    width: 450px;
    -webkit-transition: right .3s ease-in-out;
    -o-transition: right .3s ease-in-out;
    transition: right .3s ease-in-out;
    background: #fff;
    border-radius: 3px;
    -webkit-box-shadow: -16px 18px 9px -11px rgba(214, 214, 214, 1);
    -moz-box-shadow: -16px 18px 9px -11px rgba(214, 214, 214, 1);
    box-shadow: -16px 18px 9px -11px rgba(214, 214, 214, 1);
    margin-bottom: 10px;
    margin-top: 10px;
}

    .items.show {
        right: 0px;
    }

    .items button {
        float: right;
        padding: 8px 22px;
        border: none;
        color: #d5d5d5;
        background-color: transparent;
        font-size: 21px;
        font-weight: 700;
        line-height: 1;
    }

.items-title {
    padding: 10px;
    background: #fff;
    border-radius: 3px;
    -webkit-box-shadow: 4px 6px 17px -5px rgba(173, 173, 173, 0.54);
    -moz-box-shadow: 4px 6px 17px -5px rgba(173, 173, 173, 0.54);
    box-shadow: 4px 6px 17px -5px rgba(173, 173, 173, 0.54);
    margin-bottom: 10px;
    margin-top: 10px;
}

.items h4 {
    font-size: 15px;
    color: #333;
    text-align: center;
    text-transform: uppercase;
    line-height: 2;
    margin-top: 15px;
    display: block;
    font-weight: 600;
    width: 100%;
}

.items-title h3 {
    font-size: 15px;
    margin: 0;
    text-align: center;
    color: #516077;
}

.items-detail {
    padding: 10px;
    max-height: 300px;
    overflow-y: auto;
}

    .items-detail table {
        margin-bottom: 0;
    }

        .items-detail table > thead > tr > th, .items-detail table > tbody > tr > td {
            border: none;
        }

        .items-detail table tbody tr td.image img {
            height: 80px;
        }

    .items-detail .table-monitor .row .image img {
        height: 80px;
    }

    .items-detail .table .header {
        padding-bottom: 8px;
        font-weight: bold;
    }

/***MONITOR DE SURCURSALE****/

.despachar-tabla {
    max-height: 260px;
    overflow-x: hidden;
    overflow-y: auto;
}

/*-------------------------------------------------------------
Grid Movimientos
------------------------------------------------------------*/

.table-monitor {
    width: 100%;
    color: #212529;
}

    .table-monitor .row.th {
        padding: 10px;
        background: #fff;
        border-radius: 3px;
        -webkit-box-shadow: 4px 6px 17px -5px rgba(173, 173, 173, 0.54);
        -moz-box-shadow: 4px 6px 17px -5px rgba(173, 173, 173, 0.54);
        box-shadow: 4px 6px 17px -5px rgba(173, 173, 173, 0.54);
        margin: 10px 0px 10px 0px;
    }

        .table-monitor .row.th p {
            color: #80807d;
            margin-bottom: 5px;
        }

            .table-monitor .row.th p.factura svg {
                margin-right: 10px;
                color: #3556a6;
            }

        .table-monitor .row.th.row-movimiento {
            cursor: pointer;
            border-top: none;
        }

        .table-monitor .row.th p.margin-left {
            margin-left: 25px;
        }

        .table-monitor .row.th.row-movimiento label {
            color: #80807d;
            margin-bottom: 0px;
        }

        .table-monitor .row.th.row-movimiento .time-success {
            background: #ebf8f1;
            padding: 0px;
            border-radius: 50px;
            color: #66d097;
        }

        .table-monitor .row.th.row-movimiento .time-warning {
            background: #fff9e8;
            padding: 0px;
            border-radius: 50px;
            color: #e8ae04;
        }

        .table-monitor .row.th.row-movimiento .time-delay {
            background: #feeef1;
            padding: 0px;
            border-radius: 50px;
            color: #fa7b95;
        }


/*-------------------------------------------------------------
Grid Ordenes
------------------------------------------------------------*/
.lista-ordenes .table-monitor {
    margin-top: 20px;
    float: left;
}

.table-monitor .row.th {
    padding: 10px;
    background: #fff;
    border-radius: 3px;
    -webkit-box-shadow: 4px 6px 17px -5px rgba(173, 173, 173, 0.54);
    -moz-box-shadow: 4px 6px 17px -5px rgba(173, 173, 173, 0.54);
    box-shadow: 4px 6px 17px -5px rgba(173, 173, 173, 0.54);
    margin: 10px 0px 10px 0px;
}

    .table-monitor .row.th p {
        color: #80807d;
        margin-bottom: 5px;
    }

    .table-monitor .row.th label {
        color: #80807d;
        margin-bottom: 0px;
    }

    .table-monitor .row.th .time-success {
        background: #ebf8f1;
        padding: 5px;
        border-radius: 50px;
        color: #66d097;
    }

    .table-monitor .row.th .time-warning {
        background: #fff9e8;
        padding: 5px;
        border-radius: 50px;
        color: #e8ae04;
    }

    .table-monitor .row.th .time-delay {
        background: #feeef1;
        padding: 5px;
        border-radius: 50px;
        color: #fa7b95;
    }

.table-monitor a:hover {
    text-decoration: none;
}

.icon-entrega i, .icon-entrega svg {
    color: #80807D;
}

.icon-entrega p {
    display: inline;
    margin-left: 5px;
}

div.grupo-ordenes-dia {
    margin: 20px 0;
    overflow: hidden;
    color: #A9ADC1;
    text-align: left;
    line-height: 1em;
}

div.grupo-ordenes-dia-linea {
    margin: 20px 0;
    display: block;
    float: right;
    margin-top: .5em;
    border-bottom: 1px solid #D5D6E2;
    content: "";
}

div.grupo-ordenes-2 {
    margin: 20px 15px;
    overflow: hidden;
    color: #4C7EF8;
    text-align: left;
}

    div.grupo-ordenes-2:before {
        display: block;
        float: right;
        margin-top: .5em;
        border-top: 1px solid #4C7EF8;
        width: 90%;
        content: "";
    }

/*-------------------------------------------------------------
parametros
------------------------------------------------------------*/

.parametros .form-group select {
    width: 100%;
}

.parametros .btn-aceptar {
    background: #4B8FFA;
    border: none;
    color: #fff;
}

/*-------------------------------------------------------------
progress bar
------------------------------------------------------------*/

.bar-progress {
    padding: 10px;
    background: #fff;
    border-radius: 3px;
    -webkit-box-shadow: 4px 6px 17px -5px rgba(173, 173, 173, 0.54);
    -moz-box-shadow: 4px 6px 17px -5px rgba(173, 173, 173, 0.54);
    box-shadow: 4px 6px 17px -5px rgba(173, 173, 173, 0.54);
    margin-bottom: 10px;
    margin-top: 10px;
}

    .bar-progress ul {
        list-style: none;
    }

        .bar-progress ul li p {
            display: inline;
            font-size: 14px;
            font-weight: 600;
            color: #80807d;
        }

            .bar-progress ul li p.time {
                display: block;
                margin-left: 40px;
                color: #b6c2d1;
                font-weight: 500;
            }

.step__line-inner.normal {
    display: block;
    border-width: 2px;
    border-style: solid;
    border-color: #b6c2d1;
    transition: all .15s;
    width: 0;
    height: 69px;
    margin-top: -43px;
    margin-left: 8px;
}

.step__line-inner.success {
    display: block;
    border-width: 2px;
    border-style: solid;
    border-color: #66d097;
    transition: all .15s;
    width: 0;
    height: 69px;
    margin-top: -43px;
    margin-left: 8px;
}

.step__line-inner.warning {
    display: block;
    border-width: 2px;
    border-style: solid;
    border-color: #e8ae04;
    transition: all .15s;
    width: 0;
    height: 69px;
    margin-top: -43px;
    margin-left: 8px;
}

.step__line-inner.delay {
    display: block;
    border-width: 2px;
    border-style: solid;
    border-color: #ed1c24;
    transition: all .15s;
    width: 0;
    height: 69px;
    margin-top: -43px;
    margin-left: 8px;
}

.bar-progress ul li span.normal {
    height: 20px;
    width: 20px;
    background-color: #b6c2d1;
    border-radius: 50%;
    display: inline-block;
    margin-right: 15px;
}

.bar-progress ul li span.success {
    height: 20px;
    width: 20px;
    background-color: #66d097;
    border-radius: 50%;
    display: inline-block;
    margin-right: 15px;
}

.bar-progress ul li span.warning {
    height: 20px;
    width: 20px;
    background-color: #e8ae04;
    border-radius: 50%;
    display: inline-block;
    margin-right: 15px;
}

.bar-progress ul li span.delay {
    height: 20px;
    width: 20px;
    background-color: #ed1c24;
    border-radius: 50%;
    display: inline-block;
    margin-right: 15px;
}

/*------------------------------------------------------------------
------------- ASIGNAR ORDENES A REPARTIDORES -----------------------
------------------------------------------------------------------*/


/*------------------------------------------------------------------
------------------------- SCROLLBAR --------------------------------
------------------------------------------------------------------*/
div.customScrollbar::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

div.customScrollbar::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

div.customScrollbar::-webkit-scrollbar-thumb {
    background-color: #8B8B8B;
    border: 2px solid #8B8B8B;
}


/*------------------------------------------------------------------
------------------------MAIN---------------------------------------
------------------------------------------------------------------*/

.content {
    margin-top: 66px;
}

h1 {
    font-size: 20px;
    font-weight: bold;
}

.monitor-suc .lista-ordenes, .monitor-suc .consulta-ordenes {
    background: #F8F9FD;
    padding: 25px;
    border-right: 1px solid #D5D6E2;
    height: 81vh;
    overflow: auto;
}


div.grupo-ordenes {
    margin: 20px 0;
    overflow: hidden;
    color: #A9ADC1;
    text-align: left;
    line-height: 1em;
}

    div.grupo-ordenes:before {
        display: block;
        float: right;
        margin-top: .5em;
        /* half the line-height */
        border-top: 1px solid #D5D6E2;
        width: 78%;
        content: "";
    }


.orden-button {
    width: 100%;
    height: 100px;
    border-radius: 5px;
    font-size: 14px;
    cursor: pointer;
    margin-bottom: 20px;
    background-color: #E9EBF5;
}

.orden-button-sm {
    position: relative;
    float: left;
    width: 100%;
    height: 85px;
    border-radius: 5px;
    font-size: 0.8em;
    cursor: pointer;
    margin-bottom: 5px;
    background-color: #E9EBF5;
}

    .orden-button-sm.selected {
        -webkit-box-shadow: 7px 5px 10px -1px rgba(0, 0, 0, 0.26);
        -moz-box-shadow: 7px 5px 10px -1px rgba(0, 0, 0, 0.26);
        box-shadow: 7px 5px 10px -1px rgba(0, 0, 0, 0.26);
    }

.orden-button.selected {
    -webkit-box-shadow: 7px 11px 10px -1px rgba(0, 0, 0, 0.26);
    -moz-box-shadow: 7px 11px 10px -1px rgba(0, 0, 0, 0.26);
    box-shadow: 7px 11px 10px -1px rgba(0, 0, 0, 0.26);
}

.orden-identificador, .orden-cliente {
    display: inline-grid;
    text-align: left;
    padding-left: 5%;
}

.orden-identificador {
    border-radius: 5px 0 0 5px;
    height: 100%;
    padding: 0 5px;
    width: 28%;
    text-align: center;
    background: #A9ADC1;
    color: #fff;
}

.orden-cliente {
    width: 70%;
}

.suc-apoy i, .suc-apoy svg {
    float: right;
    margin-right: 5%;
    margin-top: -10px;
}

.ecom-number {
    display: inline;
}

.orden-identificador span.number {
    padding-top: 10px;
    margin-bottom: 5px;
    display: block;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 1px;
}

.orden-cliente strong {
    margin-bottom: 5px;
    display: block;
}

.orden-button.gris {
    background-color: #E9EBF5;
}

    .orden-button.gris .orden-identificador {
        background: #A9ADC1;
        color: #fff;
    }

    .orden-button.gris .orden-cliente {
        color: #A9ADC1;
    }

.orden-button.amarillo {
    background-color: #FDF2E7;
}

    .orden-button.amarillo .orden-identificador {
        background: #FFC66E;
        color: #fff;
    }

    .orden-button.amarillo .orden-cliente {
        color: #D5B097;
    }

.orden-button.azul {
    background-color: #4B8FFA;
}

    .orden-button.azul .orden-identificador {
        background: #4C7EF8;
        color: #fff;
    }

    .orden-button.azul .orden-cliente {
        color: #fff;
    }

.orden-button.naranja {
    background-color: #F8B98D;
}

    .orden-button.naranja .orden-identificador {
        background: #FF6900;
        color: #fff;
    }

    .orden-button.naranja .orden-cliente {
        color: #fff;
    }

.orden-button.verde {
    background-color: #51D8A7;
}

    .orden-button.verde .orden-identificador {
        background: #00D084;
        color: #fff;
    }

    .orden-button.verde .orden-cliente {
        color: #fff;
    }

.orden-button.celeste {
    background-color: #D5EAF8;
}

    .orden-button.celeste .orden-identificador {
        background: #8ED1FC;
        color: #5F709B;
    }

    .orden-button.celeste .orden-cliente {
        color: #5F709B;
    }

.orden-button.rojo {
    background-color: #E95555;
}

    .orden-button.rojo .orden-identificador {
        background: #EB1414;
        color: #fff;
    }

    .orden-button.rojo .orden-cliente {
        color: #fff;
    }

.orden-button.verde-claro {
    background-color: #B0ECD4;
}

    .orden-button.verde-claro .orden-identificador {
        background: #7BDCB5;
        color: #53695F;
    }

    .orden-button.verde-claro .orden-cliente {
        color: #53695F;
    }

.orden-button.azul-oscuro {
    background-color: #52668E;
}

    .orden-button.azul-oscuro .orden-identificador {
        background: #070E52;
        color: #fff;
    }

    .orden-button.azul-oscuro .orden-cliente {
        color: #fff;
    }

.orden-button.verde-oscuro {
    background-color: #458688;
}

    .orden-button.verde-oscuro .orden-identificador {
        background: #006064;
        color: #fff;
    }

    .orden-button.verde-oscuro .orden-cliente {
        color: #fff;
    }

.orden-cliente p {
    margin-bottom: 0.5rem;
}

.orden-ubicacion {
    padding: 20px;
}

.main h1 {
    font-size: 1.3rem;
    margin-bottom: 25px;
    margin-top: 25px;
}

h4 {
    font-size: 14px;
    color: #090B40;
    margin-top: 10px;
    font-weight: bold;
}

h5 {
    color: #090B40;
    font-size: 18px;
    font-weight: bold;
    display: inline;
    margin-right: 10px;
}


.orden-ubicacion .badge {
    border-radius: 0;
    padding: 8px 10px;
    margin-top: 10px;
    margin-right: 5px;
}

    .orden-ubicacion .badge.badge-warning {
        background-color: #FDF2E7;
        color: #D5B097;
    }

    .orden-ubicacion .badge.badge-secondary {
        color: #A9ADC1;
        background: #E9EBF5;
    }

        .orden-ubicacion .badge.badge-secondary .time {
            color: #090B40;
        }

.orden-ubicacion label, .consulta-ordenes label {
    font-size: 12px;
    color: #A9ADC1;
    font-weight: bold;
    /*margin-top: 12px;*/
    margin-bottom: 0;
    text-transform: uppercase;
}

.orden-ubicacion p, .consulta-ordenes p {
    font-size: 12px;
    color: #090B40;
    font-weight: bold;
}

    .orden-ubicacion p.cub {
        color: #09C30F;
    }

.general label {
    font-size: 12px;
    color: #A9ADC1;
    font-weight: bold;
    margin-top: 12px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.general p {
    font-size: 12px;
    color: #090B40;
    font-weight: bold;
}

.map {
    margin-bottom: 12px;
    max-width: 100%;
}

.btn.btn-lg.btn-block {
    font-size: 13px;
    border-radius: .23rem;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0.7rem 1rem;
}

    .btn.btn-lg.btn-block i, .btn.btn-lg.btn-block svg {
        margin-right: 5px;
    }

.btn.btn-primary {
    background: #4C7EF8;
    border: none;
}

.btn-success {
    background: #4C7EF8;
    border: none;
}

    .btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show > .btn-success.dropdown-toggle {
        background: #3e60b3;
        border: none;
    }

    .btn-success:hover {
        background: #3e60b3;
        border: none;
    }

.btn.btn-secondary {
    background: #A9ADC1;
    border: none;
}

.articulos {
    padding: 25px;
    border-left: 1px solid #D5D6E2;
    height: 81vh;
    overflow: auto;
}

.item-lista {
    padding: 20px 0;
    border-bottom: 1px solid #D5D6E2;
}

    .item-lista img {
        max-width: 90%;
        max-height: 100%;
    }

    .item-lista p.item-name {
        font-size: 12px;
        color: #A9ADC1;
        margin-bottom: 5px;
    }

    .item-lista p.quantity-item {
        color: #090B40;
        font-size: 12px;
        font-weight: bold;
        margin-bottom: 0;
    }

.traslado {
    font-size: 12px;
    font-weight: 600;
    color: #A9ADC1;
}

    .traslado span.dot {
        height: 8px;
        width: 8px;
        background-color: #66d097;
        border-radius: 50%;
        display: inline-block;
        margin-right: 5px;
    }

.table.table-bordered tr.editable td {
    padding: 0;
}

    .table.table-bordered tr.editable td input.table-input {
        padding: 10px;
        width: 100%;
        border: none;
        background: transparent;
    }

        .table.table-bordered tr.editable td input.table-input:focus {
            border: 1px solid #0B5299;
            background: #fff;
        }

    .table.table-bordered tr.editable td select {
        padding: 10px;
        width: 100%;
        border: none;
        border-radius: 0;
        background: transparent;
    }

        .table.table-bordered tr.editable td select:focus {
            border: 1px solid #0B5299;
            background: #fff;
        }

    .table.table-bordered tr.editable td p {
        padding: 10px 10px 0 10px;
        margin-bottom: 0;
    }

/*--------------MAPS --------------------*/
.map-three {
    width: 96%;
    float: left;
    height: 200px;
    margin: 5px;
}

div#eleven {
    width: 100%;
    float: right;
}

.customClass {
    height: 96%;
}

/*--------------timeline---------------------*/

.timeline {
    list-style-type: none;
    display: flex;
    align-items: center;
}

    .timeline .li {
        transition: all 200ms ease-in;
    }

.timestamp {
    margin-bottom: 12px;
    padding: 0px 52px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: 100;
}

    .timestamp .author {
        font-size: 14px;
        color: #090B40;
        font-weight: bold;
    }

.status {
    padding: 0px 40px;
    display: flex;
    justify-content: center;
    border-top: 3px solid #D6DCE0;
    position: relative;
    transition: all 200ms ease-in;
}

    .status h4 {
        font-weight: 600;
        margin-top: 18px;
    }

    .status:before {
        content: '';
        width: 15px;
        height: 15px;
        background-color: white;
        border-radius: 25px;
        border: 1px solid #ddd;
        position: absolute;
        top: -8px;
        left: 42%;
        transition: all 200ms ease-in;
    }

.li.complete .status {
    border-top: 3px solid #4C7EF8;
}

    .li.complete .status:before {
        background-color: #4C7EF8;
        border: none;
        transition: all 200ms ease-in;
    }

        .li.complete .status:before h4 {
            color: #4C7EF8;
        }

.li.delay .status {
    border-top: 3px solid #D92323;
}

    .li.delay .status:before {
        background-color: #D92323;
        border: none;
        transition: all 200ms ease-in;
    }

        .li.delay .status:before h4 {
            color: #D92323;
        }

.li.mid .status {
    border-top: 3px solid #FCD393;
}

    .li.mid .status:before {
        background-color: #FCD393;
        border: none;
        transition: all 200ms ease-in;
    }

        .li.mid .status:before h4 {
            color: #FCD393;
        }

@media (min-device-width: 320px) and (max-device-width: 700px) {
    .timeline {
        list-style-type: none;
        display: block;
    }

        .timeline .li {
            transition: all 200ms ease-in;
            display: flex;
            width: inherit;
        }

    .timestamp {
        width: 100px;
    }

    .status:before {
        left: -8%;
        top: 30%;
        transition: all 200ms ease-in;
    }
}

/*--------------tabs--------------------*/

.nav-tabs {
    margin-top: 25px;
}

    .nav-tabs a.nav-link {
        color: #090B40;
        font-weight: bold;
        padding-right: 30px;
    }

    .nav-tabs .nav-link.active {
        color: #4C7EF8 !important;
        font-weight: bold;
    }

    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
        border: none;
        border-bottom: 2px solid #4C7EF8 !important;
    }

    .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
        border-top: none;
        border-right: none;
        border-left: none;
    }

.tab-content {
    margin: 30px;
    padding-bottom: 20px;
}

.card {
    background-color: transparent !important;
    border: 0 !important;
}

.card-header {
    background-color: transparent !important;
    border: 0 !important;
    padding-left: 0px !important;
}

.card-body {
    padding: 0 !important;
}


/*--------------forms-------------------*/

.form-control:disabled, .form-control[readonly] {
    background: #F6FBFF;
    border: 1.22px solid #B6C2D1;
}

.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-success {
    background: #D71921;
}

.table.permisos td {
    border: none;
}

label.custom-file-label {
    margin-top: 0;
}

.input-group-prepend.checkbox button {
    background: #fff;
    border: 1px solid #cccccc;
    color: #4F4D5A;
    border-radius: 5px;
}

.input-group > .input-group-prepend:first-child > .btn:not(:first-child) {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.table.descongelat-masivo select {
    z-index: 100;
}

.filtros {
    border: 1px solid #ced4da;
    border-radius: 5px;
    padding: 5px 10px;
    margin-bottom: 15px;
    margin-top: 5px;
}

/*--------------table-------------------*/

.table.table-bordered thead th {
    background: #18bae314;
}

.table.table-bordered thead th, .table.table-bordered td {
    border: 1.5px solid #ABCAE7;
    border-radius: 5px;
    font-weight: 200;
    font-size: 1rem;
}

    .table.table-bordered thead th.no-border, .table.table-bordered td.no-border {
        border-right: none;
    }

    .table.table-bordered thead th.acciones, .table.table-bordered td.acciones {
        border-left: none;
    }

.table.table-bordered tr.editable td.proveedor {
    min-width: 200px;
}

    .table.table-bordered tr.editable td.proveedor a {
        padding: 10px 5px;
        display: block;
    }

.table.table-bordered tr.editable td.select {
    border: 2px solid #0B5299;
    background: #fff;
}

.table.table-bordered tr.editable td {
    padding: 0;
}

    .table.table-bordered tr.editable td input.table-input {
        padding: 10px;
        width: 100%;
        border: none;
        background: transparent;
    }

    .table.table-bordered tr.editable td .gj-textbox-md {
        padding: .375rem .75rem;
        border-bottom: none;
    }

    .table.table-bordered tr.editable td input.table-input:focus {
        border: 1px solid #0B5299;
        background: #fff;
    }

    .table.table-bordered tr.editable td.name {
        min-width: 300px;
    }

    .table.table-bordered tr.editable td .input-group-append {
        display: none;
    }

    .table.table-bordered tr.editable td select {
        padding: 10px;
        width: 100%;
        border: none;
        border-radius: 0;
        background: transparent;
    }

        .table.table-bordered tr.editable td select:focus {
            border: 1px solid #0B5299;
            background: #fff;
        }

    .table.table-bordered tr.editable td p {
        padding: 10px 10px 0 10px;
        margin-bottom: 0;
    }

.select2-container {
    width: 100% !important;
    display: block;
}

.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-success, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-success {
    background: #00a5aa;
}

.agregar-articulos.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background: transparent;
    color: #0062cc;
    border-bottom: 1.5px solid #0062cc;
    padding-bottom: 26px;
    border-radius: 0;
}

    .agregar-articulos.nav-pills .nav-link.active span {
        background: #0062cc;
        color: #fff;
        padding: 8px 15px;
        border-radius: 50px;
        margin-right: 12px;
    }

.agregar-articulos.nav-pills .nav-link {
    background: transparent;
    color: #B6C2D1;
    border-bottom: 1.5px solid #B6C2D1;
    padding-bottom: 26px;
    border-radius: 0;
}

    .agregar-articulos.nav-pills .nav-link span {
        background: #B6C2D1;
        color: #fff;
        padding: 8px 15px;
        border-radius: 50px;
        margin-right: 12px;
    }

.wizard {
    display: flex;
}

    .wizard .nav-item {
        flex-grow: 1;
    }

        .wizard .nav-item p {
            margin-top: 10px;
        }

    .wizard.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
        background: transparent;
        color: #4C7EF8;
        border-bottom: 1.5px solid #4C7EF8;
        border-radius: 0;
        font-size: 0.8rem;
        text-align: center;
    }

        .wizard.nav-pills .nav-link.active span {
            background: #4C7EF8;
            color: #fff;
            padding: 4px 8px;
            border-radius: 50px;
            margin-right: 2px;
        }

    .wizard.nav-pills .nav-link {
        background: transparent;
        color: #B6C2D1;
        border-bottom: 1.5px solid #B6C2D1;
        border-radius: 0;
        font-size: 0.8rem;
        padding-right: 7px;
        padding-left: 7px;
        text-align: center;
    }

        .wizard.nav-pills .nav-link span {
            background: #B6C2D1;
            color: #fff;
            padding: 4px 8px;
            border-radius: 50px;
            margin-right: 2px;
            font-size: 0.6rem;
        }

.custom-checkbox {
    margin-top: -1rem !important;
    margin-left: 1rem;
}

/*-----Tree view------*/

.multi-nested-list .custom-checkbox {
    margin-top: -2.5rem !important;
    margin-left: 1rem;
}

.multi-nested-list .custom-control {
    padding-left: 4.9rem;
}

/*----search option----------*/

.search-options {
    display: none;
    background: #fff;
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.2), 0 0 0 1px rgba(0, 0, 0, 0.08);
    position: absolute;
    top: 72px;
    width: 96%;
    z-index: 100;
}

    .search-options ul {
        max-height: 350px;
        overflow: auto;
        display: block;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .search-options li {
        width: 100%;
        font-size: 14px;
        color: #505568;
        padding: 12px 25px;
        border: none;
    }

        .search-options li:hover {
            background: #F1F5FE;
            cursor: pointer;
        }

input.search:focus {
    border: 2px solid #1F3890;
    box-shadow: none;
    color: #000000;
}

    input.search:focus + .search-options {
        display: inline;
    }

.ingreso-info table tr.nuevo-registro {
    border: 3px solid #0B5299;
    background: #F6FAFF;
}

    .ingreso-info table tr.nuevo-registro td span.label {
        display: block;
        color: #B6C2D1;
        font-size: 11px;
        font-weight: 500;
    }

.ingreso-info .table.table-bordered tr.edit td input[type="number"], .ingreso-info .table.table-bordered tr.edit td input[type="text"] {
    border: none;
}

.ingreso-info .table.table-bordered td.acciones, .ingreso-info .table.table-bordered thead th.acciones {
    border-left: none;
    text-align: right;
}

/*-------------------------colores call center------------*/

.btn-colores {
    background: transparent;
    color: #333333;
}

.btn.btn-colores.focus, .btn.btn-colores:focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0);
}

.btn-colores span.dot {
    height: 20px;
    width: 20px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 5px;
}

    .btn-colores span.dot.gris {
        background-color: #A9ADC1;
    }

    .btn-colores span.dot.azul {
        background-color: #4C7EF8;
    }

    .btn-colores span.dot.verde {
        background-color: #00D084;
    }

    .btn-colores span.dot.amarillo {
        background-color: #FCD393;
    }

    .btn-colores span.dot.naranja {
        background-color: #FF6900;
    }

    .btn-colores span.dot.celeste {
        background-color: #8ED1FC;
    }

    .btn-colores span.dot.rojo {
        background-color: #EB1414;
    }

    .btn-colores span.dot.verde-claro {
        background-color: #7BDCB5;
    }

    .btn-colores span.dot.azul-oscuro {
        background-color: #070E52;
    }

    .btn-colores span.dot.verde-oscuro {
        background-color: #006064;
    }

.dropdown-menu.colores {
    padding: 10px;
}

/*--------------repartidores ordenes--------------------*/

.repartidores {
    padding: 25px;
    height: 81vh;
    overflow: auto;
    border-right: 1px solid #D5D6E2;
}

.grupo-repartidores {
    color: #A9ADC1;
    margin: 25px 0;
    padding: 10px 0;
    font-weight: bold;
}

    .grupo-repartidores:hover {
        text-decoration: none;
        color: #4C7EF8
    }

    .grupo-repartidores:after {
        display: block;
        float: right;
        margin-top: .8em;
        border-top: 1px solid #A9ADC1;
        width: 30%;
        content: "";
    }

    .grupo-repartidores i, .grupo-repartidores svg {
        float: right;
        margin-top: 5px;
        margin-left: 10px;
    }

.grupo-repartidores-2 {
    color: #A9ADC1;
    margin: 25px 0;
    padding: 10px 0;
    font-weight: bold;
}

    .grupo-repartidores-2:hover {
        text-decoration: none;
        color: #4C7EF8
    }

    .grupo-repartidores-2:after {
        display: block;
        float: right;
        margin-top: .8em;
        border-top: 1px solid #A9ADC1;
        width: 50px;
        content: "";
    }

    .grupo-repartidores-2 i, .grupo-repartidores-2 svg {
        float: right;
        margin-top: 5px;
        margin-left: 10px;
    }

.repartidores .card-body {
    border: none;
    width: 100%;
}

.nombre-repartidor {
    color: #090B40;
    margin-bottom: 15px;
    font-size: 16px;
}

a.nombre-repartidor:hover {
    color: #9DC1F9;
    cursor: pointer;
}

a.nombre-repartidor.selected {
    color: #4C7EF8;
}

.nombre-repartidor i, .nombre-repartidor svg {
    float: right;
    font-size: 19px;
}

.repartidor-seleccionado {
    padding: 25px;
}

.lista-ordenes-repartidores {
    padding: 25px;
    border-top: 1px solid #D5D6E2;
    padding: 25px;
    height: 69vh;
    overflow: auto;
}

    .lista-ordenes-repartidores .orden {
        background-color: #F8F9FD;
        padding: 20px;
        margin-bottom: 20px;
    }

        .lista-ordenes-repartidores .orden p {
            font-weight: bold;
        }

        .lista-ordenes-repartidores .orden a:hover {
            text-decoration: none;
        }


h4.consultas-ord {
    color: #4C7EF8;
    font-size: 18px;
}


@media only screen and (max-width: 600px) {
    .logo {
        display: none;
    }

    .brand {
        position: relative;
        z-index: 0;
    }

    .empresa {
        display: none;
    }

    .content {
        margin-top: 0;
    }

    .nav-tabs {
        margin-top: 0;
    }
}


.react-datepicker-wrapper {
    width: 100%;
    display: block !important;
}

/*--------------logo inicio--------------------*/

.inicio {
    padding: 20px 0;
}

    .inicio img {
        max-width: 80%;
    }

.menu-card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    height: 200px;
    cursor: pointer;
}

svg:not(:root).svg-inline--fa {
    overflow: visible;
    width: 1.23em;
    padding: 0px;
}

/*---------------------------------tooltip-------------------------------------*/

.tooltip2 {
    position: relative;
    display: inline-block;
}

    .tooltip2 .tooltiptext2 {
        visibility: hidden;
        width: 120px;
        background-color: #555;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;
        position: absolute;
        z-index: 1000;
        bottom: 125%;
        left: 50%;
        margin-left: -60px;
        opacity: 0;
        transition: opacity 0.3s;
    }

        .tooltip2 .tooltiptext2::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #555 transparent transparent transparent;
        }

    .tooltip2:hover .tooltiptext2 {
        visibility: visible;
        opacity: 1;
    }
/************* quita el ubicame del mapa ya que no funciona la navigationBarMode *************/
.MicrosoftMap .NavBar_Container.Light .NavBar_locateMe {
    display: none;
}

.sucursal-tiempos {
    background-color: #E9E9E9;
}

/************* maximo del p en la tarjeta de ordenes**********/

.p-card-name {
    margin-top: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 90%;
}

.component-to-print-body {
    height: 600px;
    overflow-y: auto;
}

@media print {
    .marginLeft-50 {
        margin-left: 50px;
    }
}
